@charset "utf-8";
.maillabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #024A91;
	padding: 4px;
	border: 1px solid #024A91;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
ol, ul {
	list-style: none;
}
.mailtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #024A91;
	font-weight: normal;
}
.copytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	}
.boatlink2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #024A91;
}

a, a:link, a:visited, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover, a:visited:hover {
	text-decoration: underline;
}

.reviewtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #024A91;
}
.title1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #024A91;
}

.title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #024A91;
}
.boatlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #024A91;
}
.boatlink2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #024A91;
}
.boatlink3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #990000;
}
.boatlink4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #024A91;
	margin: 10px 100px 10px 0px;

}

ul{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #66B131;
	line-height: 130%;
	margin: 5px 0 5px 5px;
}


.breacrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #014A90;
}
.specialout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #024A91;
	text-decoration: line-through;
}

.title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #024A91;
}
.infotxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #024A91;
}
.maillabel1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #024A91;
	padding: 5px;
	border: 1px solid #024A91;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul#pagination-digg {
	margin-left: 0;
	padding-left: 0;
}

#pagination-digg li {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	list-style: none;
	margin: 0 0 0 3px;
	padding: 0;
}

#pagination-digg a {
	background-color: #8bc640;
	color: #014a90;
	padding: 4px 7px 5px;
	text-decoration: none;
}

#pagination-digg .active {
	background-color: #014a90;
	color: #FFFFFF;
	padding: 4px 7px 5px;
}

#pagination-digg a:hover {
	color: #FFFFFF;
	background-color: #014a90;
}

div.listingthumb {
	border: 1px solid #CCCCCC;
	height: 102px;
	padding: 1px;
	width: 156px;
}

div.listingthumb:hover {
	border: 1px solid #333333;
	cursor: pointer;
}

div.overviewthumb {
	border: 1px solid #CCCCCC;
	height: 64px;
	padding: 1px;
	width: 99px;
}

div.overviewthumb:hover {
	border: 1px solid #333333;
	cursor: pointer;
}